/*****KUNDENSPEZIFISCHE EINSTELLUNGEN *********/
/*** Schriften********/
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../fonts/montserrat-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/** Typografie****/
/*html {hyphens: auto; -webkit-hyphens: auto; -webkit-hyphenate-limit-chars: auto 5; -webkit-hyphenate-limit-lines: 4; -ms-hyphens: auto; -ms-hyphenate-limit-chars: auto 5; -ms-hyphenate-limit-lines: 4;} */
body {font-family: 'Montserrat', sans-serif;font-weight:400;}
.navbar-nav > li > a {font-weight: 400;}
.pretext, .category_desc {font: 300 38px/1.2307 'Montserrat', sans-serif;}

::selection {background: #aa0521;}
#back-top a, a:hover {color: #aa0521;}
a {color: black;}
.mod-newsflash-adv__contacts a, .mod-newsflash-adv__contacts a:hover {color:white;}
.t3-header {background: none;}
.logo {padding-bottom: 20px;}
h4, .h4 {font-size: 20px;font-weight: 800;text-transform: unset;}
h4.rl-team {font-size:20px;font-weight:800;text-transform:uppercase;color: #aa0521;margin-bottom:5px;}
.rl-team h5,.rl-statistik h5, .rl-team h1,.rl-statistik h1 {font-size:16px;font-weight:500;margin-bottom:5px;line-height:24px}
h1, .h1 {font-size: 16px; font-weight: 400;font-family: 'Montserrat', sans-serif;margin-bottom:0}
.page-contact__formular h1, .page-contact__formular .h1 {color: #aa0521;font-weight: 800;}
.icons-marker::before {display: none;}
.rl-statistik h5 {color: white;}
.t3-header-wrapper {}
strong {font-weight: 800;}
.body__history .position-4 {background: #eee;padding-top:40px;}
time {color: black; font-weight: 800; font-size: 18px;}
.zentriert {text-align: center;}
.zentriert .pretext {max-width: 100%;}
/****** Sectionen*********/
.t3-sl-2 {padding-top: 60px;}
.t3-sl-3 {padding-top: 0;}
.body__home .t3-sl-3 {padding-top: 60px;}
.t3-sl-6, .t3-sl-4 {padding-top: 60px;}
.t3-sl-9, .t3-sl-5 {margin-bottom: 0;}
.t3-sl-9 {padding-top: 0px;}
.body__jobs .t3-sl-2 {padding-bottom: 0;background: #eee;}
.t3-sl-10 {background:#f6f6f7;padding-top:20px;}
.t3-sl-11 {padding-bottom: 0;padding-top: 50px;}
.t3-footer, .t3-footer a {color:white;}

/******Ende Sectionen*******/


.body__news .content-top, .body__galerie .content-top {text-align:center;padding-top:60px;}
.body__news .content-top .pretext, .body__galerie .content-top .pretext {max-width: 100%;}
.body__news h3 a, .body__galerie h3 a {color: #aa0521;} 

ul li a:hover,ol li a:hover {color: #aa0521;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color: #aa0521;}

.monatsangebot h3 {	font-size: 20px;font-weight: 400;}
.monatsangebot h1 {color: #aa0521 !important;font-weight:400;font-size:30px;}
.mod-article-single__unseregarantie .pretext, .mod-newsflash-adv__startnews .pretext {color: #aa0521 !important;font-family: 'Montserrat', sans-serif !important; }
.mod-newsflash-adv__jobs h5 {font-weight: 400;}
.rl-statistik .pretext {color: white !important;}
/*****Typografie*******/
h3, .h3, .mod-newsflash-adv.default .pretext, .pretext, .category_desc {color: #aa0521; font-size: 28px;font-family: 'Montserrat', sans-serif;}
body, h5.moduleTitle, .h5.moduleTitle, h1.moduleTitle, .h1.moduleTitle, .mod_tm_ajax_contact_form .checkbox-area .checkbox_label {color: black;}
h4, .h4 {font-size: 16px;}
h5, .h5, h4, .h4, .mod-newsflash-adv.count .item_content {font-family:'Montserrat', sans-serif;}
.t3-header {margin-bottom:0;}
.custom p {margin-bottom: 0;}
.t3-mainnav .t3-navbar-collapse .navbar-nav li.active > a, .t3-mainnav .t3-navbar-collapse .navbar-nav li.active > span {font-weight: 800;font-size: 16px;}
.startnews h1.moduleTitle, .startnews .pretext {text-align:center;max-width:100%;}

/********************/
.mod-newsflash-adv__center .item_content {text-align: left;color:black;}
.rl-statistik {text-align:center}
.rl-statistik td:first-child{border-right: 1px solid #999;font-size: 70px;font-weight: 800;color: #999;padding-top: 15px;}
.rl-statistik td {padding:0 10px; text-transform:uppercase;font-size:28px;line-height:32px;border-top: unset;}
.rl-statistik td strong {font-weight: 800;}
.pretext {margin-left: 0;margin-bottom: 20px;margin-top: 20px;}
.pretext.type3, .category_desc.type3 {font-family: 'Montserrat', sans-serif;}


/********Listenpunkte********/
ul.list li::before {color:  #aa0521;font-size: 11px;}
.mod-newsflash-adv__liste li {color: #aa0521; font-weight:700;}
.mod-newsflash-adv__liste ul.list li::before {font-size:10px; top:0;}
.mod-newsflash-adv__liste ul.list {margin-bottom:0;}
/********Ende Listenpunkte****/

/***** Hauptnavigation****/
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {color: black;text-transform:uppercase;}
.t3-header ul.social-menu li a {color: #aa0521;}
.t3-header .t3-header-wrapper {border-bottom: unset;padding-top:10px;}
.body__home .t3-header .t3-header-wrapper {height: 210px;}
.t3-mainnav .t3-navbar {padding-top: 7px;}
.stuck-container.scroll-to-fixed-fixed {background: white;}
.t3-megamenu .mega-nav > li.active a, .t3-megamenu .dropdown-menu .mega-nav > li.active a {color: #aa0521;font-weight:800;}
.navbar-mainmenu .navbar-nav > li + li {margin-left: 15px;}
.navbar-mainmenu .navbar-nav > .active > a, .navbar-mainmenu .navbar-nav > .open > a, .navbar-mainmenu .navbar-nav > .open > span, 
.navbar-mainmenu .navbar-nav > .active > span, .navbar-mainmenu .navbar-nav > .active > a:hover, .navbar-mainmenu .navbar-nav > .open > a:hover, 
.navbar-mainmenu .navbar-nav > .open > span:hover, .navbar-mainmenu .navbar-nav > .active > span:hover, .navbar-mainmenu .navbar-nav > .active > a:focus, 
.navbar-mainmenu .navbar-nav > .open > a:focus, .navbar-mainmenu .navbar-nav > .open > span:focus, .navbar-mainmenu .navbar-nav > .active > span:focus {
    color: #aa0521;
}
/***** Ende Hauptnavigation ********/

/****** Slider**********/
.swiper-slide h1, .swiper-slide h2{color: #aa0521;	margin-bottom: 5px;}
.swiper-container-horizontal > .swiper-pagination {bottom: 20%;}
.swiper-pagination-bullet {opacity: 1;}
.swiper-pagination-bullet-active {background: #aa0521;}
.swiper-slide-caption {vertical-align: unset;padding-top: 0;}
.swiper-slide-caption h1, .swiper-slide-caption h2 {text-shadow: 5px 5px 8px white;}
.swiper-slide h1 {font: 800 80px/91px 'Montserrat', sans-serif;}
.swiper-slide h2 {font-family: 'Montserrat', sans-serif;}
/******Ende Slider*******/


/***** Infobox Startseite******/
.mod-newsflash-adv.services .box-content .box_front { background:  #aa0521;}

/***** Ende Infobox Startseite******/
.box-content h1 {font-weight:800;}
.boxbutton {background: white;color: #aa0521;padding: 5px;border:none;text-transform:uppercase;}
.boxbutton a {padding: 15px;}
.icon-verkauf {content: url('../../../images/icon-verkauf.png');width: 50px;height: auto;}
.icon-werkstatt {content: url('../../../images/icon-werkstatt.png');width: 50px;height: auto;}
.icon-leihmaschinen {content: url('../../../images/icon-leihmaschinen.png');width: 50px;height: auto;}
.icon-tuev {content: url('../../../images/icon-tuev.png');width: 200px;height: auto;}

#item_193 .box-content .box_front:first-child {background: #004493;}
.btn, .kbutton {background: #aa0521;margin-top:20px; font-family: 'Montserrat', sans-serif;}

.position-5 {background: black; color:white;padding: 4% 0 1% 0;}
.position-5 ul li, ol li {color: white;}

.body__home .position-5 {margin-bottom:0;}

/******* Gallery*********/
.item_img .articleGalleryZoom::before, .item_img .galleryZoomIcon::before { background:  black;}
.pagination ul li > a, .pagination-wrap ul li > a, .pagination ul li > span, .pagination-wrap ul li > span {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.pagination ul li > a:hover, .pagination-wrap ul li > a:hover, .pagination ul li > span:hover, .pagination-wrap ul li > span:hover {background: #aa0521; color: white;}
.pagination {clear:left !important;}
/******Ende Gallery*******/

.item_img > a::before {background: rgba(170, 5, 33, 0.3);}

.position-11 {background:#aa0521;}
.position-11 .mod-newsflash-adv.default i.fa {background:transparent;}
.t3-footer .footer_logo {border-bottom: none;margin-bottom:0;}
.t3-footer {padding-top: 0px;}
#t3-footer .col-sm-6 {display: flex; height: 100px; align-items: flex-end;}
.page-contact__formular {padding-top: 50px;}
.copyright {text-transform: uppercase; font-family: 'Montserrat', sans-serif;}
.siteName {font-size: 14px;}
.copyright .privacy_link {padding: 0 20px;font-size: 14px;}
.copy, .year {font-size: 16px;}

div#cookieMessageContainer {font-family: 'Montserrat', 'sans-serif' !important; top: auto !important; bottom: 0 !important; padding: 20px !important; width: auto !important; height: auto !important; margin: 20px !important; border: 1px solid white;}

.page-blog__news time, .page-item__news time {font-weight: 400;}
.page-blog__news h1, .page-blog__news h1 a, .page-item__news h1 {color: #aa0521;font-weight:800; font-size:28px;}
.kontakt .module_container {padding-left:15px; padding-right: 15px;}
.page-contact__formular {padding-top: 0;}
.mod-article-single__kontakt {margin-bottom: 20px;}
.body__formular .content-top {padding-top: 60px;}
.mod-newsflash-adv.default .pretext {font: 800 28px/1.2307 'Montserrat', sans-serif;}
.mod-newsflash-adv__ansprechpartner h4 {color: #aa0521;font-weight:800; font-size:20px;margin-bottom:5px;text-transform: uppercase;}
.mod-newsflash-adv__ansprechpartner .pretext {text-align: center;} 
.body__rechtliches h1 {color:#aa0521;font-size: 28px;font-weight:800;}
.body__rechtliches h2 {font-size:28px;margin-top: 30px;margin-bottom:10px;}
.body__rechtliches h3 {font-size: 20px}
.page-blog__rechtliches {padding-top: 60px;}

/******Gebrauchtes*******/
.body__gebrauchtmaschinen h1, .body__gebrauchtmaschinen .h1  {font-size: 24px;font-weight: 800; color: #aa0521;margin-bottom:0;}
.body__gebrauchtmaschinen h1 a, .body__gebrauchtmaschinen .h1 a {color: #aa0521}
.body__gebrauchtmaschinen h3, .body__gebrauchtmaschinen .h1 {color: black; font-size: 20px;font-weight: 400;}
.body__gebrauchtmaschinen .item_header {margin-bottom: 0 !important;}
.pagination ul li > span.pagenav, .pagination-wrap ul li > span.pagenav {background: #aa0521;color: white;}
.aktangebote {text-align: center;padding: 50px;}
.aktangebote h1, .aktangebote .h1, .titel-gebraucht h1 {color: black; font-size: 16px !important;font-weight:400;}
.aktangebote .pretext {max-width: 100%;}
.body__produkte .position-3 {margin-bottom:0;padding-bottom:0}
.body__produkte .mod-newsflash-adv__services {padding-bottom: 50px;}
.body__produkte .position-7, .body__home .position-7 {padding-top:0;padding-bottom:0}
.body__formular .t3-mainbody {background: #f6f6f7;}

.mod-newsflash-adv__startnews .img-intro__left, .mod-newsflash-adv__startnews .img-full__left {margin-right: 30px;max-width: 100%;}
.mod-newsflash-adv__startnews .item_published {color: #aa0521;font-size: 20px;}

.jg_links .fa.fa-info {display: none !important;}  
.owl-dots {margin-top: 0;}
.titel-gebraucht {background: #eee;}
.titel-gebraucht .module_container {max-width: 1200px; margin: 0 auto;}
.titel-gebraucht .module_container {padding-top: 40px;}

.mod-newsflash-adv.services .box-content .box_back {color: white;}

@media screen and (min-width: 768px) {
  	.pagination {	float: unset !important;}
	.navbar-nav {margin: 3px 10px 20px !important;}
}	
@media screen and (max-width: 1190px) {
	.mod-newsflash-adv__rl-statistik article {clear:left;}
	.t3-footer .col-sm-6 {clear:left; width:100%;}
}
@media screen and (max-width: 767px) {
		.tb-statistik {display: block !important;}
		.copy,.year,.siteName {display:none;}
		.t3-footer .row {text-align: center;0}
		.mod-article-single .item__module, .mod-article-single, .t3-sl-3 {margin-bottom:0;}
		
}
@media (min-width: 250px) and (max-width: 767px){
	.pretext.type3, .category_desc.type3 {font-size: 24px;}
	#t3-footer .col-sm-6 {display: unset;}
	.t3-footer .footer_logo {padding-bottom: 30px;}
	.swiper-slide h1 {font: 800 60px/71px 'Montserrat', sans-serif;}
	.body__team .position-5 {display:none;}
	.copyright .privacy_link {padding: 0 5px;}
}	